<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Password reset</title>
  </head>
  <body>
    <h3 align="center">Password reset form</h3>

    <div
      style="margin: auto; border: 1px solid black; padding: 20px; width: 35%"
    >
      <p>Please provide password and passwordConfirm</p>
      <form method="POST" action="/api/user/resetpassword/<%=token%>">
        <label>New password:</label>
        <br />
        <input required type="password" name="password" />
        <br />
        <br />
        <label>Confirm new password:</label>
        <br />
        <input required type="password" name="passwordConfirm" />
        <br />
        <br />
        <input type="submit" style="cursor: pointer" />
      </form>
    </div>
  </body>
</html>
